@font-face {  
	font-family: "Century Gothic";  
	font-style: normal;
	font-weight: normal;
	src: url("GOTHIC.otf") format("embedded-opentype"), url("GOTHIC.svg") format("svg"), url("GOTHIC.woff") format("woff");
}
@font-face {  
	font-family: "Century Gothic";  
	font-style: italic;
	font-weight: normal;
	src: url("GOTHICI.otf") format("embedded-opentype"), url("GOTHICI.ttf") format("truetype"), url("GOTHICI.svg") format("svg"), url("GOTHICI.woff") format("woff");
}
@font-face {  
	font-family: "Century Gothic";  
	font-style: normal;
	font-weight: bold;
	src: url("GOTHICB.otf") format("embedded-opentype"), url("GOTHICB.svg") format("svg"), url("GOTHICB.woff") format("woff");
}
@font-face {  
	font-family: "Century Gothic";  
	font-style: italic;
	font-weight: bold;
	src: url("GOTHICBI.otf") format("embedded-opentype"), url("GOTHICBI.ttf") format("truetype"), url("GOTHICBI.svg") format("svg"), url("GOTHICBI.woff") format("woff");
}

body
{
	background:#E9E4DE url(../images/airlie-beach-accommodation-whitsundays.jpg) 50% top repeat-x;
	margin:0;
	font:normal 14px/18px Arial, Verdana, sans-serif;
	color:#252525;
}
h1			{margin:0px 0px 0px 0px; padding:10px 0; font:normal 28px/36px "Century Gothic",Arial,Helvetica,sans-serif; color:#C20005; display:block;}
h2			{margin:10px 0 5px 0; font:normal 20px/24px "Century Gothic",Arial,Helvetica,sans-serif; color:#0072bc;}
h2.package	{background:#F4F4F4; margin-bottom:0px; padding:10px; border:solid 1px #ededed; display:block;}
#header h2	{margin-left:0; margin-right:0; padding-left:90px; display:inline-block; float:left; color:#FFFFFF !important; text-shadow: 1px 1px 3px rgba(0, 0, 25, 0.33); 
			 font-weight:bold; font-family: "Century Gothic" !important; font-size:32px !important; line-height:32px !important; letter-spacing:0.08em;}
.content_right h2	{letter-spacing:0.05em;}
h3			{margin:5px 0 2px 0; font:bold 16px/18px "Century Gothic",Arial,Helvetica,sans-serif; color:#446D03; text-transform:uppercase;}
h3.specials	{background:#F4F4F4; margin:5px 0px 0px 0px; padding:5px 10px; border:solid 1px #ededed; display:block;}
h3.package	{padding-bottom:5px; border-bottom:dashed 1px #CCCCCC; display:block;}
h3 a		{color:#729F12; text-decoration:none;}
h3 a:hover	{color:#b88d4c; text-decoration:none;}
h4			{margin:0px; padding:0px; width:100%; font:bold 16px/18px "Trebuchet MS","Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif; color:#729F12; text-align:left; display:block;}
h4 a, h4 a.active, h4 a.active:link, h4 a.active:visited, a h4:link {font-weight:bold; color:#729F12; text-decoration:none;}
h4 a.active:hover{color:#363636; text-decoration:none;}

a			{color:#c20005; text-decoration:underline; font-weight:bold;}
a:visited	{color:#c20005; text-decoration:underline;}
a:hover		{color:#729F12; text-decoration:underline;}
a:active	{color:#729F12;}

p		{font:normal 14px/22px Arial, Verdana, sans-serif; color:#464646; margin:0 0 10px 0; padding:0;}

em		{font-weight:bold; font-style:normal;}

ul		{margin:0px 0px 5px 0px; padding:0px;}
li		{list-style:none; margin-left:0px; padding-left:10px; background:transparent url(../images/bullet.gif) left 5px no-repeat; font-size:14px; margin-bottom:3px; color:#252525; vertical-align:top;}
li.two-col	{width:47%; display:inline-block; }
*li.two-col	{float:left;}

.clear	{clear:both;}

form	{margin:0;}

table	{border:none;}
tr		{margin:0;}
td		{margin:0;}

img		{border:none;}

hr 		{width:100%; border-top:1px dotted #e2e2e2; line-height:2px;}

.cal_date	{font:16px Arial, Verdana, sans-serif; color:#2d2d2d;}
.text-pink		{color:#729F12;}
img.photo-border	{border:solid 2px #EBEBEB;}

/********* HEADER **************************************************/
.holderbox				{margin:0px auto 0px auto; width:1200px; height:auto; display:block;}
.header-menu			{margin:0px auto 0px auto; padding:0px; width:300px; height:auto; display:inline-block; float:left;
						 text-transform:uppercase;}
.header-menu a			{background: #838383; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzODM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzZjNmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #838383 0%, #6c6c6c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(100%,#6c6c6c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #838383 0%,#6c6c6c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #838383 0%,#6c6c6c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #838383 0%,#6c6c6c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #838383 0%,#6c6c6c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-8 */
margin:0px auto; padding:0px 10px; border-bottom:solid 1px #4d4d4d; border-top:solid 1px #999999; height:27px; 
						 font:bold 14px/27px Arial, Helvetica, sans-serif; letter-spacing:0.08em; text-align:center; text-decoration:none; color:#FFFFFF; display:block;}
.header-menu a:hover	{background:#729F12; color:#FFFFFF;}
.header-menu a.hotel-book 			{background:#9e0b0f url(../images/book-airlie-beach-accommodation.png) left top repeat-x;}
.header-menu a.hotel-book:hover		{background:#729F12; color:#FFFFFF;}

.b_book-online, .b_check-rates, .b_check-availability		{display:inline-block; color:#FFFFFF;}
.b_book-online a:link, .b_check-rates a:link, .b_check-availability a:link, .b_book-online a:visited, .b_check-rates a:visited, .b_check-availability a:visited	{display:inline-block; color:#FFFFFF;}
a.b_book-online:link, a.b_book-online:visited, a.b_check-rates:link, a.b_check-rates:visited	
{
	margin:3px 0px 3px 0px;
	padding:0px 8px 0px 0px;
	width:102px;
	height:38px;
	font:bold 14px/30px Arial, Verdana, sans-serif;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
a.b_book-online:link, a.b_book-online:visited	{background:transparent url(../images/airlie-apartments-whitsunday_book-online.png);}
a.b_check-rates:link, a.b_check-rates:visited	{background:transparent url(../images/airlie-apartments-whitsunday_room-rates.png);}
a.b_book-online:hover, a.b_check-rates:hover
{
	background:transparent url(../images/airlie-apartments-whitsunday_b-grey.png);
	color:#FFFFFF;
	text-decoration:none;
}

a.b_check-availability:link, a.b_check-availability:visited
{
	background:transparent url(../images/airlie-apartments-whitsunday_rooms-available.png);
	margin:3px 0px 3px 0px;
	padding:0px 8px 0px 0px;
	width:142px;
	height:38px;
	font:bold 14px/30px Arial, Verdana, sans-serif;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
a.b_check-availability:hover
{
	background:transparent url(../images/airlie-apartments-whitsunday_b-grey2.png);
	color:#FFFFFF;
	text-decoration:none;
}
/********* CONTENT ********************************************************************/
#container
{
	background:#FFFFFF url(../images/accommodation-whitsundays-apartments.jpg) right top no-repeat;
	margin:0px auto;
	padding:0;
	width:1200px;
	display:block;
}

#container_admin
{
	background:#FFFFFF;
	margin:0px auto;
	padding:10px 20px;
	width:1160px;
	display:block;
}

.main-text	{background:#f4f4f4; padding:10px 15px; vertical-align:top;}

.content_text
{
	margin:0;
	padding:0px 10px 0px 30px;
	width:860px;
	min-height:580px;
	display:block;
	float:left;
}

.content_text .gallery img		{margin:0px auto 2px auto; padding:0px; width:200px; height:150px; border:solid 2px #ECECEC; display:block;}
.content_text .gallery		{color:#555555; font:normal 11px/11px Arial, Helvetica, sans-serif; margin:0px; padding:0px; width:660px;}
.content_text .gallery td	{padding-bottom:10px; vertical-align:top; text-align:center; width:330px;}

.content_text .btn_book a:link, .content_text .btn_book a:visited	
{
	background:#729F12;
}
.padding
{
	margin:5px 30px 0px 30px;
	width:auto;
	height:auto;
}
.padding_admin
{
	margin-top:0px;
	padding:5px 30px 10px 30px;
	width:auto;
	height:auto;
}

.content_right
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	width:268px;
	min-height:540px;
	display:block;
	float:left;
}
.content_right h2, .content_right em	{margin-top:0px !important; padding-left:65px !important; padding-top:0px !important;}
.content_right *h2	{margin-top:0px !important; padding-top:0px !important;}
*.content_right		{padding-top:0px !important;}
.content_right em	{padding-top:0px; color:#FFFFFF !important; display:block;}

.content_right .one-bed
{
	background:url(../images/one-bedroom-apartments-whitsunday.png) left top no-repeat;
	margin:0px;
	padding:110px 0px 0px 20px;
	width:254px;
	height:41px;
	font:bold 14px/27px Arial, Helvetica, sans-serif;
	display:block;
}
.content_right .two-bed
{
	background:url(../images/two-bedroom-apartments-airlie-beach.png) left top no-repeat;
	margin:0px;
	padding:103px 0px 0px 20px;
	width:254px;
	height:40px;
	font:bold 14px/27px Arial, Helvetica, sans-serif;
	display:block;
}
.content_right .three-bed
{
	background:url(../images/three-bedroom-whitsunday-accommodation.png) left top no-repeat;
	margin:0px;
	padding:103px 0px 0px 20px;
	width:254px;
	height:40px;
	font:bold 14px/27px Arial, Helvetica, sans-serif;
	display:block;
}
.content_right a.two-bed:link, .content_right a.two-bed:visited,
.content_right a.one-bed:link, .content_right a.one-bed:visited,
.content_right a.three-bed:link, .content_right a.three-bed:visited{color:#FFFFFF; text-decoration:none;}
.content_right a.two-bed:hover, .content_right a.one-bed:hover, .content_right a.three-bed:hover	{color:#91DB23; text-decoration:underline;}

.content_right .cta
{
	background:url(../images/apartments-city-Airlie Beach.png) left top no-repeat;
	margin:0px;
	padding:5px 14px 20px 14px;
	color:#FFFFFF;
	text-align:center;
	line-height:14px;
	height:125px;
	display:block;
}
.content_right .cta h3	{color:#FFFFFF;}
.photo-border
{
	border:solid 5px #C8D6E3;
}

.book-links	{background:#c20005 url(../images/book-Airlie Beach-city-apartments.png) left top repeat-x; margin:10px auto; text-align:center; display:inline-block; color:#FFFFFF;}
.book-links a:link, .book-links a:visited	
{
	margin:0px auto 0px auto;
	padding:0px 18px;
	font:bold 14px/36px Arial, Verdana, sans-serif;
	display:inline-block;
	border-left:solid 1px #ee1c24;
	border-right:solid 1px #6d080a;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}
.book-links a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}

.b-arrow-link
{
	font:normal 14px/20px "Trebuchet MS","Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif !important;
	text-transform:uppercase;
	display:inline-block;
	letter-spacing:1px;
}
a.b-arrow-link:link, a.b-arrow-link:visited
{
	background:transparent url(../images/arrow.gif) left 50% no-repeat;
	margin:5px 0px;
	padding:0px 0px 0px 15px;
	color:#464646;
	text-align:left;
	text-decoration:none;
	text-align:left;
	display:inline-block;
	cursor:pointer;
}
a.b-arrow-link:hover
{
	color:#c20005;
	text-decoration:underline;
}
.location-links a		{color:#003300;}
.location-links a:hover	{color:#006633;}


.admin_page input textarea
{
width:800px;
}

.apartment_list a
{
padding-left:10px;
font:bold 11px Arial, Verdana, sans-serif;
color:#729F12;
text-decoration:none;
}
.apartment_list
{
width:220px;
}
.admin-list
{
width:220px;
}
.admin-list a
{
background:url(../images/arrow.gif) 0% 50% no-repeat;
padding-left:10px;
font:bold 11px Arial, Verdana, sans-serif;
color:#555555;
text-decoration:none;
}

.admin-list a:hover	{color:#729F12; text-decoration:underline;}

table
{
margin-top:0;
padding-top:0;
}
img
{
margin-bottom:0;
padding-bottom:0;
}

p.reviews
{
	margin:0px 0px 15px 0px;
	padding:0px 0px 10px 0px;
	line-height:16px;
	border-bottom:dashed 1px #CCCCCC;
}


/**** APARTMENTS SUMMARY ****/

.summary_container
{
	background:#FFFFFF;
	margin:0px auto;
	padding:5px 10px;
	width:1180px;
	display:block;
}
.summary_holder
{
	background:#f9f9f9;
	border:solid 1px #ececec;
	margin:5px auto;
	padding:0px;
	width:100%;
	display:block;
}
table.summary_holder
{
	width:100%;
}
.summary_pic
{
	margin:0px;
	padding:10px 0px 5px 10px;
	width:400px;
	text-align:center;
	line-height:13px;
	vertical-align:top;
}
.summary_pic img
{
	border:solid 3px #EDEDED;
	margin:10px 15px 5px 10px;
	padding:0px;
	width:400px;
	height:266px;
	display:block;
}
.summary_pic a			{color:#333333; text-decoration:none;}
.summary_pic a:hover	{color:#729F12; text-decoration:underline;}

.summary_text						{padding:10px 0 0 0; width:695px; vertical-align:top;}
.summary_text h3.apt_name			{text-transform:uppercase;}
.summary_text h3.apt_name a			{color:#0072bc; text-decoration:none;}
.summary_text h3.apt_name a:hover	{color:#b88d4c; text-decoration:underline;}
.summary_text h2.apt_name a			{font:normal 20px/22px "Century Gothic",Arial,Helvetica,sans-serif; text-transform:uppercase; text-decoration:none;}
.summary_text h2.apt_name a:hover	{color:#b88d4c; text-decoration:underline;}
.summary_text p		{margin-top:10px; font:normal 14px/20px Arial, Verdana, sans-serif;}


/********* FOOTER *************************************************/
#footer	{background:url(../images/whitsundays-accommodation-airlie-beach.gif) 50% 39px no-repeat; margin:0px auto; padding:0px; width:1200px; display:block;}

.footer-menu				{background: #838383; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzODM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzZjNmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #838383 0%, #6c6c6c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(100%,#6c6c6c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #838383 0%,#6c6c6c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #838383 0%,#6c6c6c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #838383 0%,#6c6c6c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #838383 0%,#6c6c6c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-8 */ margin:0px; padding:0px; width:100%; display:block;
							 /*border-top:solid 1px #FFFFFF; border-left:solid 5px #959595; border-right:solid 5px #959595;*/
							 font:bold 14px/38px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; text-transform:uppercase;}
.footer-menu a				{margin:0px auto; padding:0px 15px; border-right:solid 1px #4d4d4d; border-left:solid 1px #999999; text-align:center; color:#FFFFFF; text-decoration:none; display:inline-block;}
.footer-menu a:hover		{background:#729F12; color:#FFFFFF;}

.copyright					{margin:0px; padding:30px 0px 0px 0px; width:100%; display:block;
							 font:normal 12px/16px "Trebuchet MS","Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif; text-align:center; color:#666666; text-transform:uppercase;}
.copyright a				{color:#555555; text-decoration:none;}
.copyright a:hover			{color:#729F12; text-decoration:underline;}

.address					{margin:0px; padding:0px 0px 8px 0px; width:100%; display:block;
							 font:normal 12px/16px "Trebuchet MS","Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif; text-align:center; color:#666666;}
.address a					{color:#555555; text-decoration:none;}
.address a:hover			{color:#729F12; text-decoration:underline;}

.footer-seo-links			{margin:0px; padding-top:40px; width:100%; font:normal 11px/14px Arial, Verdana, sans-serif; color:#666666; text-align:center; display:block;}
.footer-seo-links a			{font-weight:normal; text-decoration:none; color:#555555;}
.footer-seo-links a:hover	{text-decoration:underline; color:#729F12;}

.resultit					{margin:0px; padding:20px 0px 10px 0px; width:100%; font:normal 11px/14px Arial, Verdana, sans-serif;color:#666666;text-decoration:none;text-align:center; display:block;}
.resultit a					{text-decoration:none;font-weight:normal;color:#555555;}
.resultit a:hover			{text-decoration:underline; color:#729F12;}